/* 
  CloudStorage.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/12/11.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"label.title" = "Dropbox-scanner";
"label.connect.description" = "Maak verbinding met uw Dropbox-account en schoon uw bestanden op om ruimte te besparen.";
"button.connect" = "Verbinden";

"label.connecting" = "Verbinden";

"label.login.failed" = "Kan geen verbinding maken.";

"label.scan.description" = "Scan uw Dropbox om uw grote bestanden te vinden en op te schonen.";

"label.size.total" = "%@ beschikbaar / %@ %@";
"label.size.free" = "%@ beschikbaar";
"label.size.totalOnly" = "%@ %@ totaal";

"label.disconnect.description" = "Als u de verbinding met Dropbox verbreekt, kunt u daar de bestanden niet opschonen.";
"button.disconnect" = "Verbinding verbreken";

"label.disconnect" = "Geen verbinding gevonden";

"label.googledriver" = "Ik wil ook mijn Google Drive scannen";
"label.onedrive" = "Ik wil ook mijn OneDrive-account scannen";
"label.box" = "Ik wil ook mijn Box-account scannen";

"label.feedback" = "Bedankt! Uw feedback helpt ons de functionaliteit van de volgende versie te bepalen.";

"label.scan.scanning" = "Bezig met scannen van Dropbox";

"label.scan.result" = "Resultaten van Dropbox-scan";

"label.alert" = "Wilt u nogmaals op grote bestanden in Dropbox scannen?";


"label.scan.cleaning" = "Opschonen van Dropbox";

"label.cleandone.cleaned" = "%@ aan ruimte teruggewonnen op uw Dropbox";

"label.error.title" = "Er is iets misgegaan";
"label.error.detail" = "Probeer het opnieuw";
"label.error.retry" = "Opnieuw";

"label.toClean.nofounds.description" = "Geen grote bestanden gevonden in uw Dropbox";

"label.preference.enable" = "Dropbox-scanner inschakelen";

"label.cleandone.complete" = "Voltooid!";
"label.cleandone.cleaning" = "Grote bestanden wissen…";
